#Item Entity Configuration
#Thu Jan 08 19:29:10 CET 2026
max_number_of_items_per_type=32
max_number_of_items_per_world=128
move_position_to_last_drop=false
deny_list=minecraft\:diamond,minecraft\:diamond_block
allow_list=
max_stack_size=64
collect_radius=3
verification_cycle=64
